download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/dellemc-unity-1.7.0.tar.gz
format_version: 1.0.0
name: unity
namespace: dellemc
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-28T20:52:09.310582Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZJydbOGkvXCKgoqtAQgYXQ/9F5WJzYzC5oqArURyj9uBzLD2VlXDo4dG

    nyHdUizbuBiHprl8z3/FRl/8yeW8lSl5W92AUklICEG5WTG/qpDxS+G7/nKwvIZL

    X+LpZObqsnWqblkPyMrO/qBFVeq8IoCUDoVBVGcUAgO5WVqHDmeCcJVybHRSSp1s

    SBbJrUhG1i/rDeD3TE21XE7qmNb2vZiapoKaxopMSha6e7aCMUkZ9+JiagAsnmt/

    /832LAhzK/3j0ZVCcwy+XiR4D5mMPwhrd6P3iWr919R5pPJyXzAqJFvKpa9puzfM

    M0TtO7UG2ENOLVLmiHyW+gO7pDYCuOh1J0H/w6qfmBhgpyypma+fbxRKLfz/8Kjv

    rKsmm6+SDZCPaU/Ltx1bbFrItILEBmLlpOxYwwJDr5H6+Fh4DW9k49nbYNDDKkZT

    7UxhfBHKwYzbBw0ANFd6Rk99nqrwQANyZWkbCFb6vGH10jwAUWwr+jFRPrz7Tt4v

    J5gspm/4ifrwqvPU1VhxoSDvZAUS/nxQGni+HBanKis43i6/qSHFupD4x9wiGc2M

    tUXnC/Oa3ftFc+IzZRA4X2OAQOBk6ltlrh5FVriax+C2jKXjY1nDx+Hpkdu6siP2

    ub/G/SQilGUBPbWgxxSjTLDtVmCfEjALceVqO0VMk7WZSoK09g3APRp7twYMbW9x

    0ZfZhAqFMXY=

    =skbN

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.7.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/dellemc/unity/versions/1.7.0/
